function FileData_Pairs(x)
{
x.t("aircraft","forbidden");
x.t("aircraft","sure");
x.t("fuel","depots");
x.t("example","emergency");
x.t("precautions","observed");
x.t("precautions","introduction");
x.t("precautions","violates");
x.t("precautions","1.3.4");
x.t("precautions","hospital");
x.t("precautions","following");
x.t("placed","close");
x.t("transmits","radio");
x.t("speakerphone","operation");
x.t("doubt","potential");
x.t("manufac\u00adturer","device");
x.t("lead","suspension");
x.t("petrol","stations");
x.t("hazard","cellular");
x.t("hazard","important");
x.t("receives","transmits");
x.t("intended","product");
x.t("medical","equipment");
x.t("contact","physician");
x.t("securely","mounted");
x.t("installed","qualified");
x.t("keep","hand-held");
x.t("instructions","may");
x.t("always","switch");
x.t("observed","during");
x.t("energy","operation");
x.t("energy","switched");
x.t("action","operate");
x.t("liability","customer\u2019s");
x.t("posted","sensitive");
x.t("depots","chemical");
x.t("guaranteed","times");
x.t("\u00adnal","mobile");
x.t("implemented","cellular");
x.t("facility","observe");
x.t("potentially","explosive");
x.t("physical","damage");
x.t("highly","sensitive");
x.t("introduction","1.3");
x.t("type","approval");
x.t("customer\u2019s","failure");
x.t("close","sets");
x.t("close","device");
x.t("boarding","aircraft");
x.t("near","petrol");
x.t("times","conditions");
x.t("earpiece","pro\u00adtection");
x.t("incorporating","tc65");
x.t("calls","certain");
x.t("calls","remember");
x.t("calls","cellular");
x.t("strength","networks");
x.t("mobile","receives");
x.t("mobile","boarding");
x.t("mobile","incorporating");
x.t("mobile","park");
x.t("mobile","wherever");
x.t("mobile","driv");
x.t("mobile","away");
x.t("mobile","presence");
x.t("mobile","instructed");
x.t("mobile","bear");
x.t("mobile","switched");
x.t("manufacturers","cel\u00adlular");
x.t("siemens","assumes");
x.t("connection","cannot");
x.t("product","siemens");
x.t("product","failure");
x.t("assumes","liability");
x.t("inadvertently","operation");
x.t("forbidden","prevent");
x.t("forbidden","suspect");
x.t("networks","connection");
x.t("networks","require");
x.t("networks","allow");
x.t("lock","functions");
x.t("require","valid");
x.t("supplied","product");
x.t("plants","blasting");
x.t("park","vehicle");
x.t("certain","network");
x.t("card","properly");
x.t("care","facility");
x.t("atmospheres","constitute");
x.t("designed","avoid");
x.t("advised","keep");
x.t("advised","convey");
x.t("standards","design");
x.t("areas","medical");
x.t("wherever","forbidden");
x.t("need","deactivate");
x.t("during","phases");
x.t("cel\u00adlular","terminal");
x.t("tc65","manufacturers");
x.t("health","care");
x.t("unless","securely");
x.t("holder","speakerphone");
x.t("network","services");
x.t("increase","amplification");
x.t("violates","safety");
x.t("sure","\u00adnot");
x.t("remember","interference");
x.t("remember","order");
x.t("features","emergency");
x.t("features","e.g");
x.t("acoustic","shock");
x.t("potential","danger");
x.t("essential","com\u00admunications");
x.t("unintentional","increase");
x.t("operation","wireless");
x.t("operation","electri\u00adcal");
x.t("operation","usage");
x.t("operation","making");
x.t("operation","cardiac");
x.t("guidelines","manuals");
x.t("danger","contact");
x.t("danger","road");
x.t("sim","card");
x.t("\u00adnot","switched");
x.t("wireless","device");
x.t("wireless","appliances");
x.t("chemical","plants");
x.t("com\u00admunications","example");
x.t("avoid","unintentional");
x.t("speakerphones","installed");
x.t("driv","\u00ading");
x.t("area","adequate");
x.t("away","pacemaker");
x.t("phone","features");
x.t("sets","radios");
x.t("allow","emergency");
x.t("exposure","excessive");
x.t("phases","operation");
x.t("device","doubt");
x.t("device","essential");
x.t("device","verify");
x.t("patients","advised");
x.t("mounted","holder");
x.t("rely","solely");
x.t("solely","upon");
x.t("shock","cellular");
x.t("legal","action");
x.t("progress","operation");
x.t("regulations","always");
x.t("signals","cellular");
x.t("functions","fixed");
x.t("frequency","energy");
x.t("terminals","mobiles");
x.t("excessive","levels");
x.t("damage","users");
x.t("cellular","networks");
x.t("cellular","terminals");
x.t("cellular","signal");
x.t("cellular","services");
x.t("cellular","termi");
x.t("cellular","application");
x.t("cellular","terminal");
x.t("first","hand-held");
x.t("fixed","dialing");
x.t("manuals","supplied");
x.t("communications","systems");
x.t("presence","flammable");
x.t("electri\u00adcal","equipment");
x.t("cause","physical");
x.t("cause","interference");
x.t("1.3","regulatory");
x.t("design","manufacture");
x.t("signal","strength");
x.t("may","lead");
x.t("may","need");
x.t("may","cause");
x.t("may","sensitive");
x.t("explosive","atmospheres");
x.t("cannot","guaranteed");
x.t("emergency","calls");
x.t("emergency","call");
x.t("receive","calls");
x.t("mind","exposure");
x.t("aids","affected");
x.t("verify","equipment");
x.t("properly","shielded");
x.t("properly","inserted");
x.t("switch","cellular");
x.t("inadequately","shielded");
x.t("important","cellular");
x.t("noise","cause");
x.t("follow","special");
x.t("\u00ading","vehicle");
x.t("opera","\u00adtion");
x.t("safety","precautions");
x.t("safety","hazard");
x.t("safety","standards");
x.t("safety","information");
x.t("safety","comes");
x.t("vehicle","unless");
x.t("vehicle","speakerphones");
x.t("approval","information");
x.t("operating","per\u00adsonnel");
x.t("hand-held","mobile");
x.t("hand-held","cellular");
x.t("hand-held","terminal");
x.t("flammable","gases");
x.t("stations","fuel");
x.t("incorporate","guidelines");
x.t("interference","danger");
x.t("interference","cellular");
x.t("interference","communications");
x.t("interference","occur");
x.t("road","safety");
x.t("upon","wireless");
x.t("e.g","highly");
x.t("e.g","lock");
x.t("1.3.4","safety");
x.t("convey","following");
x.t("failure","observe");
x.t("failure","comply");
x.t("physician","manufac\u00adturer");
x.t("appliances","aircraft");
x.t("qualified","personnel");
x.t("amplification","e.g");
x.t("usage","service");
x.t("instructed","guide\u00adlines");
x.t("guide\u00adlines","posted");
x.t("shielded","pacemaker");
x.t("shielded","equipment");
x.t("bear","mind");
x.t("mobiles","placed");
x.t("mobiles","switch");
x.t("mobiles","operate");
x.t("radio","signals");
x.t("radio","frequency");
x.t("making","call");
x.t("circuit","implemented");
x.t("pacemakers","implanted");
x.t("systems","failure");
x.t("services","phone");
x.t("services","offender");
x.t("blasting","operations");
x.t("valid","sim");
x.t("pro\u00adtection","circuit");
x.t("denial","cellular");
x.t("offender","legal");
x.t("termi","\u00adnal");
x.t("regard","acoustic");
x.t("regulatory","type");
x.t("information","1.3.4");
x.t("information","users");
x.t("sensitive","energy");
x.t("sensitive","earpiece");
x.t("sensitive","areas");
x.t("inserted","cellular");
x.t("switched","inadvertently");
x.t("switched","remember");
x.t("switched","service");
x.t("suspension","denial");
x.t("prevent","interference");
x.t("application","designed");
x.t("users","operating");
x.t("users","regard");
x.t("implanted","medical");
x.t("constitute","safety");
x.t("repair","cellular");
x.t("manufacture","intended");
x.t("suspect","may");
x.t("comes","first");
x.t("hospital","health");
x.t("operate","cellular");
x.t("operate","using");
x.t("fumes","switch");
x.t("call","networks");
x.t("call","hand-held");
x.t("order","receive");
x.t("following","safety");
x.t("service","area");
x.t("service","repair");
x.t("pacemaker","patients");
x.t("pacemaker","switch");
x.t("used","close");
x.t("special","regulations");
x.t("faulty","installation");
x.t("observe","instructions");
x.t("observe","restrictions");
x.t("hearing","aids");
x.t("personnel","faulty");
x.t("installation","opera");
x.t("using","radio");
x.t("per\u00adsonnel","incorporate");
x.t("gases","fumes");
x.t("\u00adtion","constitute");
x.t("levels","noise");
x.t("terminal","near");
x.t("terminal","mobile");
x.t("terminal","advised");
x.t("comply","precautions");
x.t("equipment","potentially");
x.t("equipment","may");
x.t("equipment","properly");
x.t("equipment","follow");
x.t("equipment","hearing");
x.t("operations","progress");
x.t("occur","used");
x.t("therefore","rely");
x.t("dialing","may");
x.t("restrictions","mobiles");
x.t("affected","interference");
x.t("radios","computers");
x.t("computers","inadequately");
x.t("conditions","therefore");
x.t("adequate","cellular");
x.t("deactivate","features");
x.t("cardiac","pacemakers");
}
